
@import url("roboto/roboto.css");
@font-face {
    font-family: 'kalam';
    src: url('kalam-bold-webfont.eot');
    src: url('kalam-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('kalam-bold-webfont.woff2') format('woff2'),
         url('kalam-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}




@font-face {
    font-family: 'kalam';
    src: url('kalam-light-webfont.eot');
    src: url('kalam-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('kalam-light-webfont.woff2') format('woff2'),
         url('kalam-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'kalam';
    src: url('kalam-regular-webfont.eot');
    src: url('kalam-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('kalam-regular-webfont.woff2') format('woff2'),
         url('kalam-regular-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}